Jack::JackClientOpenResult Struct Reference

NewClient result. More...

`#include <JackRequest.h>`

Inheritance diagram for Jack::JackClientOpenResult:

## Public Member Functions

| JackClientOpenResult (int32_t result, int index1, int index2, int index3)
int | Read (detail::JackChannelTransactionInterface *trans)
int | Write (detail::JackChannelTransactionInterface *trans)
Public Member Functions inherited from Jack::JackResult
| JackResult (int result)

## Public Attributes

int | fSharedEngine
int | fSharedClient
int | fSharedGraph
Public Attributes inherited from Jack::JackResult
int | fResult

## Detailed Description

NewClient result.

Definition at line 278 of file JackRequest.h.

The documentation for this struct was generated from the following file:

- JackRequest.h